export interface SendSeenRequest {
    /**
     * The session ID
     */
    readonly session: string;
    /**
     * The recipient's chat ID
     */
    readonly to: string;
    /**
     * The message ID to mark as seen
     */
    readonly messageId: string;
}
/**
 * Base chat request interface
 */
export interface ChatRequest {
    /**
     * The session ID
     */
    readonly session: string;
    /**
     * The recipient's chat ID
     */
    readonly to: string;
}
